<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Paskaita 13</title>
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="css/animate.css">
    <link rel="stylesheet" type="text/css" href="css/media.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Tillana:600" rel="stylesheet">
</head>

<body>
    <section class="landing_page">
        <header>
            <div class="container">
                <div class="logo">CS</div>
                <nav>
                    <ul>
                        <li class="menu"><a href="">Home</a></li>
                        <li class="menu"><a href="">Pages</a></li>
                        <li class="menu"><a href="">Features</a></li>
                        <li class="menu"><a href="">Extensions</a></li>
                        <li class="menu"><a href="">Tutorials</a></li>
                        <li class="menu"><a href="">Contact</a></li>
                    </ul>
                    <ul>
                        <li class=""><a href=""><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                        <li class=""><a href=""><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                        <li class=""><a href=""><i class="fa fa-skype" aria-hidden="true"></i></a></li>
                        <li class=""><a href=""><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
                    </ul>
                </nav>
                <div class="clearfix"></div>
            </div>
        </header>

        <div class="main_title">
            <h1>Creatives</h1>
            <h2>Power by PSDfreebies.com</h2>
        </div>
        <div class="scroll">
            <p>Scroll Down</p>
            <div class="circle"><a href=""><i class="fa fa-chevron-down" aria-hidden="true"></i></a></div>
        </div>
    </section>

    <section class="awesome">
        <div class="popup">
            <span class="close_btn">
                <i class="fa fa-times " aria-hidden="true"></i>
            </span>
            <h1>Text</h1>
            <p>Place your content here</p>
            <p>Place your content here</p>
            <p>Place your content here</p>
            <p>Place your content here</p>
            <p>Place your content here</p>
            <p>Place your content here</p>
        </div>
        <h3 class="section_title"><span>We are an awesome agency</span>w</h3>
        <div class="row">
            <div class="wrapper">
                <div class="bubble"><i class="fa fa-search" aria-hidden="true"></i></div>
                <h3>Feature one</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repudiandae eos soluta expedita.</p>
            </div>
            <div class="wrapper">
                <div class="bubble"><i class="fa fa-search" aria-hidden="true"></i></div>
                <h3>Feature one</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repudiandae eos soluta expedita.</p>
            </div>
            <div class="wrapper">
                <div class="bubble"><i class="fa fa-search" aria-hidden="true"></i></div>
                <h3>Feature one</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repudiandae eos soluta expedita.</p>
            </div>
            <div class="wrapper">
                <div class="bubble"><i class="fa fa-search" aria-hidden="true"></i></div>
                <h3>Feature one</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repudiandae eos soluta expedita.</p>
            </div>
        </div>
    </section>

    <section class="posts">
        <div class="row">
            <div class="left">
                <h2>Lorem ipsum dolor</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore sequi suscipit repellat vitae eos, natus quae, incidunt ratione officiis maiores sed expedita aperiam aliquid, provident tempora qui aut voluptate libero!</p>
                <p>Natus aliquid ipsa aperiam, eligendi nam excepturi! Quasi et voluptatum nam adipisci odio!</p>
            </div>
            <img class="right" src="img/posts.jpg" alt="">
            <div class="clearfix"></div>
        </div>

        <div class="row2">
            <img class="left" src="img/posts.jpg" alt="">
            <div class="right">
                <h2>Lorem ipsum dolor</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore sequi suscipit repellat vitae eos, natus quae, incidunt ratione officiis maiores sed expedita aperiam aliquid, provident tempora qui aut voluptate libero!</p>
                <p>Natus aliquid ipsa aperiam, eligendi nam excepturi! Quasi et voluptatum nam adipisci odio!</p>
            </div>
            <div class="clearfix"></div>
        </div>
    </section>


    <script src="script.js"></script>
</body>

</html>

<!--vaikiniam visada absolute o teviniam relative-->
